{
  "name": "rt_lite",
  "version": "2.1.4",
  "description": "A slim and sexy Rotten Tomatoes client",
  "main": "index.js",
  "scripts": {
    "build": "parcel build src/index.pug",
    "dev": "parcel src/index.pug"
  },
  "keywords": [
    "rotten tomatoes",
    "movie reviews",
    "movie ratings",
    "movie scores",
    "tv reviews",
    "tv ratings",
    "tv scores"
  ],
  "author": "Gabriel Benson",
  "license": "GPL-3.0",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/gabeotisbenson/rt_lite.git"
  },
  "homepage": "https://rtlite.xyz",
  "bugs": {
    "url": "https://gitlab.com/gabeotisbenson/rt_lite/issues"
  },
  "dependencies": {},
  "devDependencies": {
    "@babel/core": "^7.10.4",
    "@babel/preset-env": "^7.10.4",
    "@gabegabegabe/eslint-config": "^1.1.0",
    "@gabegabegabe/stylelint-config": "^1.0.4",
    "@gabegabegabe/utils": "^1.4.0",
    "@gabeotisbenson/gabes-foot": "^1.0.3",
    "@gabeotisbenson/notify": "^0.1.9",
    "@vue/component-compiler-utils": "^3.1.2",
    "babel-eslint": "^10.1.0",
    "base16": "^1.0.0",
    "consola": "^2.14.0",
    "core-js": "^3.6.5",
    "debounce": "^1.2.0",
    "eslint": "^7.4.0",
    "eslint-plugin-vue": "^6.2.2",
    "js-cookie": "^2.2.1",
    "normalize.css": "^8.0.1",
    "parcel-bundler": "^1.12.4",
    "parcel-plugin-bundle-visualiser": "^1.2.0",
    "parcel-plugin-clean-dist": "0.0.6",
    "parcel-plugin-pwa-manifest": "^3.0.10",
    "parcel-plugin-static-files-copy": "^2.4.3",
    "pug": "^3.0.0",
    "sass": "^1.26.10",
    "stylelint": "^13.6.1",
    "stylus": "^0.54.7",
    "vue": "^2.6.11",
    "vue-feather-icons": "^5.0.0",
    "vue-hot-reload-api": "^2.3.4",
    "vue-router": "^3.3.4",
    "vue-spinner": "^1.0.3",
    "vue-template-compiler": "^2.6.11",
    "vuex": "^3.5.1",
    "workbox-precaching": "^5.1.3",
    "workbox-routing": "^5.1.3",
    "workbox-strategies": "^5.1.3"
  },
  "pwa-manifest": {
    "name": "rt_lite",
    "shortName": "rt_lite",
    "startURL": "./",
    "display": "standalone",
    "scope": "/",
    "theme": "#2b303b",
    "generateIconOptions": {
      "baseIcon": "./src/assets/logo.png",
      "sizes": [
        96,
        152,
        192,
        384,
        512
      ],
      "genFavicons": true
    }
  }
}
